[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: sparc-newbie questions

On Thu, Oct 05, 2000 at 02:48:06PM +0200, Hendrik Seffler wrote:
> "Jeremy Rashbrooke" schrieb:
> >  Q3.
> >  There really isn't a version of communicator or navigator for Sparc-Linux, is
> >  there?  The netscape site seems to think everyone running "Linux" would be
> >  on an i386 architecture .. or am I missing something?
> There is a Netscape 4.51 (IIRC) which is not available from Netscape
> anymore. I extracted my copy from Redhats SRPM.

Slink had the binaries for the sparc-linux 4.51, but they were never built
into .debs. I can do this and make them available, if people are
interested (I use mozilla now-adays).


/  Ben Collins  --  ...on that fantastic voyage...  --  Debian GNU/Linux   \
`  bcollins@debian.org  --  bcollins@openldap.org  --  bcollins@linux.com  '

Reply to: